Uploaded image for project: 'Appcelerator Studio'
  1. Appcelerator Studio
  2. TISTUD-6155

AppC Studio 3.2.1 not compatable with Java 1.7

    Details

    • Type: Bug
    • Status: Closed
    • Priority: High
    • Resolution: Fixed
    • Affects Version/s: Release 3.2.1
    • Fix Version/s: 2014 Sprint 07, Release 3.3.0
    • Component/s: Installer, Setup
    • Labels:
      None
    • Environment:

      PC environment

    • Story Points:
      5
    • Sprint:
      2014 Sprint 07

      Description

      During an enterprise on-boarding a customer had a 100% clean environment, IE no pre-requisites installed.

      We used the AppceleratorStudio.exe to install the Java that Studio recommended (1.7). Studio would not launch and would throw an error. We restarted the computer and the same result happened.

      Praveen Innamuri joined the call to help fix the problem. We were able to get studio to launch only after uninstalling Java 1.7 and installing Java 1.6 32-bit.

        Attachments

          Issue Links

            Activity

              People

              • Assignee:
                cwilliams Christopher Williams
                Reporter:
                dfortner Daniel Fortner
              • Watchers:
                4 Start watching this issue

                Dates

                • Created:
                  Updated:
                  Resolved: